<!---Content-->    
    <div class="row">
        <div class="container" style="background: white; color: black;">
            <div class="continercl1 pull-left"><img src="<?php echo get_template_directory_uri()?>/image/GC.png" style="padding-bottom: 20px" class="img-responsive img-thumbnail"/>
                <span>Cucumbers are rich in two of the most basic elements needed for healthy digestion: water and fiber. Adding cucumbers 
                    to your juice or salad can help you meet the ideal of amount of fiber your body needs — 50 grams per 1,000 calories consumed. 
                    If you struggle with acid reflux, you should know that drinking water can help suppress acute symptoms of acid reflux by temporarily
                    raising stomach pH; it's possible that water-rich cucumbers may have a similar effect.Cucumber skins contain insoluble fiber, 
                    which helps add bulk to your stool. This helps food to move through your digestive tract more quickly for healthy elimination. </span>
            
            </div>
            
          
            <div class="continercl1 pull-right"><img src="<?php echo get_template_directory_uri()?>/image/iron.png" class="img-responsive img-thumbnail"/>
            
                <span>When the body is anemic, we feel tired and lethargic. Every tissue in the body needs a steady supply of oxygen 
                    in order to have fuel and to function properly. Oxygen is one of the ways that we produce energy.
                    When we talk about anemia, we are really talking about oxygen not getting to where it needs to be.
                    Because iron supplements are routinely given to those with anemia, many people believe that anemia
                    translates into iron deficiency.Iron is found in hemoglobin, a transport system within each red blood cell. 
                    Oxygen binds to the iron in red blood cells. This is why many of us take iron when we find out that we are anemic. 
                    However, </span>
            </div>

        </div>   
           


    </div>
        
  